local fn = _gn(0x1C99BB7B6E96D16F)
--- Note that the third parameter(denoted as z) is "up and down" with positive numbers encouraging upwards movement.
function Global.SetEntityVelocity(entity, x, y, z)
	return fn(entity, x, y, z)
end
